.card-flip-back h2{
    background-color: rgb(83, 83, 83);
}

.text-shadow{
    text-shadow: 2px 2px 4px #5a5a5a;
}

.logo{
    height: 70px;
    width: auto;
    margin-right: 10px;
}

.bg-under{
    background-image: url('../image/home-under.jpg');
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    background-color: #5a5a5a;
    background-blend-mode: multiply;
}
.text-justify{
    text-align: justify;
}

.text-decoration-none{
    text-decoration: none;
}
.bg-top{
    background-color: rgb(23 108 60);
}

.slider-100{
    width: 100%;
    height: 100vh;
}

.bg-cover{
    background-size: cover;
    background-position: center;
    background-blend-mode: overlay;
    background-color: #00014e70 !important;
}

.bg-footer{
    background-color: rgb(0, 37, 16);
}

.text-small{
    font-size: small;
}